@import './header.css';
@import './footer.css';
@import './partials/products.css';

.title {
          font-size: 3rem;
          color: #0f5c85;
          flex: 0.3;
}

.section-description {
          flex: 0.8;
          font-size: 20px;
          line-height: 33px;
}

.articles__section {
          background-color: #f1f1f1a8;
          padding: 20px 0;
}

.interventions {
          
          /* max-width: 600px; */
}

.intervention-image {
          width: 200px;
          height: 150px;
          display: flex;
          justify-content: center;
          align-items: center;
          margin: auto;
}
.intervention {
          margin: 10px;
}
.intervention-image img {
          width: 100px;
          height: 100px;
}

.intervention-title {
          text-align: center;
          font-weight: bold;
}

@media screen and (max-width: 990px)  {
          .title {
                    font-size: 2rem;
          }
}